.mediaViewInfo {
	--web-view-name: kruvasan;
	--web-view-id: kruvasan;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: kruvasan;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
.kruvasan_Class {
	position: absolute;
	width: 430px;
	height: 1052px;
	background-color: rgba(239,242,237,1);
	overflow: hidden;
	--web-view-name: kruvasan;
	--web-view-id: kruvasan;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-enable-scale-up: true;
	--web-scale-on-resize: true;
	--web-navigate-on-keypress: true;
	--web-enable-deep-linking: true;
}
.bdp_Class {
	fill: rgba(61,76,51,1);
}
.bdp {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 234px;
	left: 0px;
	top: -96px;
}
.bdq_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 113px;
	top: 56px;
	overflow: visible;
}
.bdr_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bds_Class {
	position: absolute;
	width: 203.612px;
	height: 37.213px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.bdt_Class {
	border: 0;
	left: 29px;
	top: 987px;
	position: absolute;
	overflow: visible;
	width: 373px;
	white-space: nowrap;
	line-height: 20px;
	margin-top: -4.5px;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;
	color: rgba(61,76,50,1);
}
.bdu_Class {
	position: absolute;
	width: 106px;
	height: 28px;
	left: 46px;
	top: 184px;
	overflow: visible;
}
.bdv_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bdv {
	overflow: visible;
	position: absolute;
	width: 106px;
	height: 28px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.bdw_Class {
	border: 0;
	left: 23px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 61px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bdx_Class {
	position: absolute;
	width: 96px;
	height: 28px;
	left: 156px;
	top: 184px;
	overflow: visible;
}
.bdy_Class {
	fill: rgba(99,116,87,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bdy {
	position: absolute;
	overflow: visible;
	width: 96px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bdz_Class {
	border: 0;
	left: 13px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 71px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bea_Class {
	position: absolute;
	width: 73px;
	height: 28px;
	left: 328px;
	top: 184px;
	overflow: visible;
}
.beb_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.beb {
	position: absolute;
	overflow: visible;
	width: 73px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bec_Class {
	border: 0;
	left: 20px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bed_Class {
	position: absolute;
	width: 83px;
	height: 29px;
	left: 217px;
	top: 224px;
	overflow: visible;
}
.bee_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bee {
	position: absolute;
	overflow: visible;
	width: 83px;
	height: 29px;
	left: 0px;
	top: 0px;
}
.bef_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 49px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.beg_Class {
	position: absolute;
	width: 68px;
	height: 28px;
	left: 256px;
	top: 184px;
	overflow: visible;
}
.beh_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.beh {
	position: absolute;
	overflow: visible;
	width: 68px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bei_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 41px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bej_Class {
	position: absolute;
	width: 93px;
	height: 28px;
	left: 203px;
	top: 265px;
	overflow: visible;
}
.bek_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bek {
	position: absolute;
	overflow: visible;
	width: 93px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bel_Class {
	border: 0;
	left: 11px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 73px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bem_Class {
	position: absolute;
	width: 151px;
	height: 28px;
	left: 46px;
	top: 265px;
	overflow: visible;
}
.ben_Class {
	fill: rgba(238,242,237,1);
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.ben {
	position: absolute;
	overflow: visible;
	width: 151px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.beo_Class {
	border: 0;
	left: 12px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,50,1);
}
.bep_Class {
	position: absolute;
	width: 23px;
	height: 23px;
	left: 14px;
	top: 270px;
	overflow: visible;
}
.beq_Class {
	fill: transparent;
	stroke: rgba(61,76,50,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.beq {
	overflow: visible;
	position: absolute;
	width: 23px;
	height: 23px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.ber_Class {
	fill: rgba(61,76,50,1);
}
.ber {
	overflow: visible;
	position: absolute;
	width: 5.654px;
	height: 9.89px;
	left: 7.673px;
	top: 6.555px;
	transform: matrix(1,0,0,1,0,0);
}
.bes_Class {
	fill: transparent;
	stroke: rgba(200,206,197,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bes {
	overflow: visible;
	position: absolute;
	width: 245px;
	height: 1px;
	left: 84.5px;
	top: 317px;
	transform: matrix(1,0,0,1,0,0);
}
.bet_Class {
	position: absolute;
	width: 98px;
	height: 28px;
	left: 303px;
	top: 266px;
	overflow: visible;
}
.beu_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.beu {
	position: absolute;
	overflow: visible;
	width: 98px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bev_Class {
	border: 0;
	left: 16px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bew_Class {
	position: absolute;
	width: 94px;
	height: 28px;
	left: 307px;
	top: 225px;
	overflow: visible;
}
.bex_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bex {
	position: absolute;
	overflow: visible;
	width: 94px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bey_Class {
	border: 0;
	left: 14px;
	top: 3px;
	position: absolute;
	overflow: visible;
	width: 67px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}
.bez_Class {
	border: 0;
	left: 30.5px;
	top: 417.439px;
	position: absolute;
	overflow: visible;
	width: 173px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: right;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bfa_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfa {
	position: absolute;
	overflow: visible;
	width: 144.5px;
	height: 28px;
	left: -39.5px;
	top: 450.439px;
}
.bfb_Class {
	border: 0;
	left: 30.463px;
	top: 454.439px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bfc_Class {
	position: absolute;
	width: 535px;
	height: 301px;
	left: 94.5px;
	top: 317px;
	overflow: visible;
}
.bfd_Class {
	position: absolute;
	width: 288px;
	height: 288px;
	left: -72.5px;
	top: 550px;
	overflow: visible;
}
.bfe_Class {
	fill: rgba(61,76,51,1);
	stroke: rgba(239,242,237,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfe {
	position: absolute;
	overflow: visible;
	width: 145.5px;
	height: 28px;
	left: 327px;
	top: 693.796px;
}
.bff_Class {
	border: 0;
	left: 365px;
	top: 696.296px;
	position: absolute;
	overflow: visible;
	width: 37px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(239,242,237,1);
}
.bfg_Class {
	border: 0;
	left: 265.5px;
	top: 660.796px;
	position: absolute;
	overflow: visible;
	width: 136px;
	white-space: nowrap;
	line-height: 23px;
	margin-top: -2.5px;
	text-align: left;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 18px;
	color: rgba(61,76,51,1);
}
.bfh_Class {
	position: absolute;
	width: 163px;
	height: 28px;
	left: 48px;
	top: 225px;
	overflow: visible;
}
.bfi_Class {
	fill: transparent;
	stroke: rgba(61,76,51,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.bfi {
	position: absolute;
	overflow: visible;
	width: 163px;
	height: 28px;
	left: 0px;
	top: 0px;
}
.bfj_Class {
	border: 0;
	left: 18px;
	top: 4px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	text-align: center;
	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(61,76,51,1);
}